/**
* Author: discovery-bay
**/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}
body{line-height:normal;}
ol, ul , li{list-style:none;}
:focus{outline:0;}
.clearfix:before, .clearfix:after{content:'\0020'; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}

body{font-family:'Microsoft Yahei', Arial, tahoma; font-size:12px; color:#333; background:#fff; word-wrap:break-word;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
h1{font-size:16px;}
h2, h3{font-size:14px;}
h4, h5, h6{font-size:12px;}

textarea, input, select{font-family:'Microsoft Yahei'; font-size:12px; color:#333333; resize:none;}
::-webkit-input-placeholder{color:#888;}
input:-moz-placeholder, textarea:-moz-placeholder{color:#888;}

.holder{width:960px; margin:0px auto;}
#header{height:100px; background:url(../images/p.jpg) 0px 0px repeat;}
#header .wrap{height:100px; position:relative; z-index:20; background:url(../images/hd_bg.png) 0px 0px repeat-x;}
#header .holder{width:980px;}
#logo{float:left; width:183px; height:53px; margin-top:20px; text-indent:-9999px; background:url(../images/logo.png) 0px 0px no-repeat;}
#logo a{display:block; width:153px; height:53px;}
#nav{float:right; margin-top:32px; font-size:18px; line-height:28px;}
#nav li{float:left; height:30px; margin-right:10px; text-align:center;}
#nav a{float:left; width:139px; height:30px; color:#494949; text-shadow:1px 1px 1px #fff;}
#nav a:hover{text-decoration:none;}
#nav a:hover{color:#000;}
#nav a.on{color:#fff; text-shadow:1px 1px 1px #666; background:url(../images/nav_bg.png) 19px 0px no-repeat;}
#nav #nav_index,
#nav #nav_index a{width:97px;}
#nav #nav_index a:hover{}
#nav #nav_index .on{background:url(../images/nav_bg.png) 0px 0px no-repeat;}
#content{height:760px; border-bottom:1px solid #d9d9d9; background:url(../images/p.jpg) 0px 0px repeat; overflow:hidden;}
#content .holder{width:880px; padding:40px 40px 0px; position:relative;}
#label{position:absolute; top:-50px; right:30px; z-index:10; width:68px; height:86px; cursor:pointer; background:url(../images/label.png) 0px 0px no-repeat;}
#label{-webkit-transition:all 0.2s ease-in-out; -moz-transition:all 0.2s ease-in-out; -o-transition:all 0.2s ease-in-out; transition:all 0.2s ease-in-out;}
#label:hover{top:-20px;}
#slide{float:left; width:372px; height:687px; margin-right:70px; background:url(../images/iphone.png) 0px 0px no-repeat;}
#slide .frames_wrap{position:relative; width:267px; height:401px; top:166px; left:25px; overflow:hidden; z-index:20;}
#slide #frames{position:absolute; width:1400px; z-index:10; top:0px; left:0px;}
#slide #frames{-webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out;}
#slide .frame{float:left; width:267px; height:401px;}
#slide #frame1{background:url(../images/frame1.jpg) 0px 0px no-repeat;}
#slide #frame2{background:url(../images/frame2.jpg) 0px 0px no-repeat;}
#slide #frame3{background:url(../images/frame3.jpg) 0px 0px no-repeat;}
#slide #frame4{background:url(../images/frame4.jpg) 0px 0px no-repeat;}
#slide #frame5{background:url(../images/frame5.jpg) 0px 0px no-repeat;}
#intro{float:left; width:436px; padding:40px 0px 0px 0px;}
h1{width:411px; height:76px; text-indent:-9999px; background:url(../images/h1.png) 0px 0px no-repeat;}
#info{padding:0px 0px 0px 30px;font-size:20px; color:#897e77;}
#info li{height:92px; line-height:66px; text-indent:70px; background:url(../images/i_bg.png) 60px 0px no-repeat;}
#info li span{float:left; width:40px; height:40px; margin-top:8px; background:url(../images/i.png) 0px 0px no-repeat;}
#info #i2 span{background-position:0px -91px;}
#info #i3 span{background-position:0px -182px;}
#info #i4 span{background-position:0px -273px;}
#appstore{float:left; width:214px; height:70px; margin:0px 4px 15px 0px;}
#appstore a{display:block; width:207px; height:69px; text-indent:-9999px; background:url(../images/download.png) 0px 0px no-repeat;}
#appstore a:hover{background-position:0px -68px;}
#playstore{float:left;}
#playstore a{display:block; width:214px; height:70px; text-indent:-9999px; background:url(../images/download.png) 0px -137px no-repeat;}
#playstore a:hover{background-position:0px -206px;}
#etc{margin-bottom:8px;}
#download .button{display:inline-block; margin-right:8px;}
#download .button a{display:block; width:138px; height:49px; font-size:18px; line-height:49px; color:#333; text-align:center; background:url(../images/button.png) 0px 0px no-repeat;}
#download .button a:hover{text-decoration:none;}
#download .button a:active{background:url(../images/button.png) 0px -49px no-repeat;}
#desc{color:#877c6e; font-size:14px; line-height:24px;}
#desc .space{padding:20px;}
#footer{height:100px; text-align:center; font-size:14px; border-top:1px solid #fdfdfd; background-color:#fff;}
#footer #social{height:40px; padding-right:30px; text-align:right; line-height:40px; font-size:16px;}
#footer #social_icon{float:right;}
#footer #social a{float:left; width:32px; height:32px; margin:6px 0px 0px 8px; background:url(../images/social.gif) 0px 0px no-repeat;}
#footer #social .sina{background-position:0px 0px;}
#footer #social .sina:hover{background-position:0px -32px;}
#footer #social .qq{background-position:-32px 0px;}
#footer #social .qq:hover{background-position:-32px -32px;}
#footer p{font-size:12px; line-height:20px;}
.icp a{color:#909090;}

#about .holder{width:980px;}
#about_nav{float:left; margin-right:20px; padding-top:20px;}
#about_nav a{display:block; width:138px; height:38px; margin-bottom:20px; font-size:18px; line-height:38px; text-align:center; color:#e07271;}
#about_nav a.on{color:#fff; background-color:#e07271; border-radius:8px;}
#about_intro{float:left; width:760px; height:600px; padding:25px; font-size:15px; color:#333; background-color:#fff; border-radius:15px; box-shadow:1px 1px 10px #ccc;}
#about_intro h2{margin-bottom:30px; font-weight:normal;}
#about_intro h3{margin-bottom:10px; font-size:24px; color:#e07271; text-indent:34px; background:url(../images/ai.png) 0px 7px no-repeat;}
#about_intro #a2{background-position:0px -88px;}
#about_intro #a3{background-position:0px -205px;}
#about_intro #a4{background-position:0px -306px;}
#about_intro #a5{background-position:0px -401px;}
#about_intro p{margin-bottom:40px; padding-left:32px;}

#agreement_board{float:left; display:none; width:730px; padding:35px 30px 25px 40px; font-size:15px; color:#333; background-color:#fff; border-radius:15px; box-shadow:1px 1px 10px #ccc;}
#agreement_board .wrap{height:500px;}
#agreement_board h2{margin-bottom:10px; font-size:20px;}
#agreement_board h4{margin:10px 0px; font-size:16px;}
#agreement_board p{font-size:16px;}

#faq_list{width:960px; height:760px; margin:0px auto;}
.sidebar{float:left; width:140px; text-indent:-9999px; height:165px; margin-top:40px; background:url(../images/faq.png) 20px 0px no-repeat;}
.faq_board{float:left; width:796px; height:4200px; padding:20px 0px 0px 20px; position:relative; border-left:4px solid #e2ded2;}
h2.q{margin-bottom:40px; font-size:24px; font-weight:bold;}
#faq_list .sec{margin-bottom:100px; position:relative;}
#faq_list .dock{position:absolute; left:-31px; top:10px; width:18px; height:19px; background:url(../images/dot.png) 0px 0px no-repeat; cursor:pointer;}
#faq_list h4{margin-bottom:10px; font-size:20px; font-weight:bold;}
#faq_list h4 strong{margin-right:10px; font-size:20px;}
#faq_list p{margin-bottom:10px; line-height:24px; font-size:14px;}
#faq_list .r{color:#f00;}

#faq_list .gap{height:20px; line-height:20px;}
#faq_list .w300{width:300px;}
#faq_list .w250{width:250px;}
#faq_list .w500{width:500px;}
#faq_list .w380{width:380px;}
#faq_list .w460{width:460px;}
#faq_list .w320{width:320px;}

#faq1{height:400px; background:url(../images/faq/1.png) 280px 0px no-repeat;}
#faq2{height:400px; background:url(../images/faq/2.png) 520px 0px no-repeat;}
#faq3{height:420px; background:url(../images/faq/5.png) 320px 0px no-repeat;}
#faq4{height:420px; background:url(../images/faq/3.png) 480px 0px no-repeat;}
#faq5{height:400px; background:url(../images/faq/6.png) 80px 0px no-repeat;}
#faq6{height:400px; background:url(../images/faq/7.png) 350px 0px no-repeat;}

#faq2 .desc{padding-top:80px;}
#faq5 .desc{padding-top:60px;}
#faq6 .desc{padding-top:60px;}
#faq7 .desc{padding-top:100px;}

#help .holder{width:980px;}
#help_board{position:relative; width:530px; height:380px; margin-bottom:60px; padding:25px 140px; font-size:15px; color:#333; background-color:#fff; border-radius:15px; box-shadow:1px 1px 10px #ccc;}
#help_board h2{margin-bottom:30px; font-size:15px;}
#help_board .item{margin-bottom:15px;}
#help_board .item label{float:left; margin:5px 5px 0px 0px;}
#help_board .item input{width:450px; height:22px; padding:5px; line-height:22px; font-size:15px; border:1px solid #999; border-radius:5px;}
#help_board .item textarea{width:450px; height:110px; padding:5px; line-height:22px; font-size:15px; border:1px solid #999; border-radius:5px;}
#help_board #send{width:103px; height:38px; margin-left:409px; border:none; cursor:pointer; background:url(../images/send.jpg) 0px 0px no-repeat;}

.b2wrap{width:760px; position:fixed; left:50%;}
.b2top{position:absolute; right:100px; bottom:20px; width:45px; height:45px; cursor:pointer; background:url(../images/faq/t.png) 0px 0px no-repeat;}
/*
#faq1 .dock{top:6px;}
#faq2 .dock{top:86px;}
#faq3 .dock{top:6px;}
#faq4 .dock{top:6px;}
#faq5 .dock{top:146px;}
#faq6 .dock{top:66px;}
#faq7 .dock{top:106px;}
*/